body{  
padding:0;
margin:0; 
background: #f3f3f3;  
}
#autre{
	display: none;
}

.clse{ position:relative;bottom:20px;margin-left:10%;display:inline-block;width:20%; }

.btn-choc{
	background:#ab2d00;color:white;
}


/* Slidebar */

.b3{border-radius:3px;}

.mbl{
	font-size:72.5%;
	padding-left:15px;
}
.mbl2{
	font-size:72.5%;
	padding-left:15px;
}
.mbl3{
	font-size:72.5%;
	padding-left:5px;
}

.c_r{color:#d80a0a;font-weight:bold;}
.b_r{background:#d80a0a;}
.c_b{color:#4a8af4;font-weight:bold;}
.b_b{background:#4a8af4;}
.c_g{color:#30cd6c;font-weight:bold;}
.b_g{background:#30cd6c;}

.nbi{
	padding-top: 2px;padding-right: 10px;font-size: 10px;float: right;
}
.nbi3{
	padding-top: 2px;font-size: 10px;float: right;
}

.nbi2{
	padding-top: 2px;font-size: 10px;float: right;
}

.nri{
	padding-top: 2px;font-size: 10px;float: left;
}

.nri2{
	padding-top: 2px;font-size: 10px;float: left;
}

/* Slidebar */


/* ChatBox */

.le{ position:relative;padding:2px;text-align:left; }
.ri{ position:relative;padding:2px;text-align:right; }
.conte_nu{ position:relative;padding:8px;display:inline-block;text-align:left;font-weight:bold;max-width:70%;color:white;border-radius:5px; }
.reponse{ position:relative;padding:8px;display:inline-block;cursor:pointer;text-align:right;max-width:70%;color:#505050;box-shadow:0px 0px 3px 0px gray;background:white;border-radius:5px; }

/* ChatBox */




.clse:hover{ box-shadow:0px 0px 3px 0px gray; transition:.2s; }

.clm,.clp,.clp2,.clpc,.clsc,.clu{
	width:150px;
	margin-top:5px;
	margin-right:10px;
	padding:3px;
	border-radius:5px;
	color:#404040;
	padding-bottom:0px;
	text-align:center;
	display:inline-block;
}
.clm5,.clp5,.clp5c,.clsc5,.clu5{
	margin-top:5px;
	margin-right:10px;
	font-size:90%;
	padding:8px;
	padding-bottom:0px;
	color:gray;
	border-radius:5px;
	min-width:100px;
	background:white;
	display:inline-block;
}
.clm{ border:1px solid #cccccc; }
.clp{ border:1px solid #cccccc; }
.clp2{ cursor:pointer;border:1px solid #cccccc; }
.clpc{ border:1px solid #cccccc; }
.clsc{ border:1px solid #cccccc; }
.clu{ border:1px solid #cccccc; }
.navigation-bar{
width: 100%;
height: 60px;
background:#023859; 
}

.container {
width: 100%;
max-width: 10000px;
margin: 0 auto;
overflow:hidden;
}

.logo{
    float: left;
    padding-top:5px;
}
.logo a{
	text-decoration: none;
	color: #fff;
	font-size: 20px;
}
.logo a :hover{
	color: #fff;
}
.bar_secondaire{
	float: right;
}
.bar_secondaire ul{
text-decoration: none;
}
.bar_secondaire ul li{
display: inline-block;	
}
.bar_secondaire ul li a{
	color: #fff;
	display: block;
	text-decoration: none;
	padding-top: 13px;
	font-size: 20px;
	
}
.bar_secondaire .btn-menu{
    padding-left: 15px
}
.bar_secondaire #toggle{
	display: none;
}

.menu{
 width: 100%;
 height:30px;
 background:#fff;
 float: left;
 box-shadow: 0px 0px 5px 0px gray;
   
}
.menu nav ul {
text-decoration: none;
}
.menu  nav ul li {
display: inline-block;
}
.menu  nav ul li a{
color:  #023859;
display: block;
text-decoration: none;
padding-right: 46px;	
}
.menu nav ul li :hover{
color: #A6344A;
transform: scale(1.1)

}

.contenu{
	width: 100%;
	height: 300px;
	background: #fff;

}

/*----slideshow ----->*/

.slider-area{   
 width: 100%; 
}
.slider-area .slider img{
 width: 100%;
 height: 260px; 
}
.bx-wrapper{
bottom: 0px!important; 
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager{
bottom: 0px!important; 
}

/*----slideshow content ----->*/
.slider-content{
 position: absolute;
 top: 125px;
 left: 100px;
 width: 600px;   
  
}
.barniere{
	width: 100%;
	height: 30px;
	background:#023859;
}
.barniere h4{
	color: #fff;
	padding-left: 30px;
	font-family: Arial;
	box-shadow: 0px 0px 5px 0px gray;

}
.barniere h4 i{
	padding-left: 8px;
	width: 25px;
	height: 25px;
	background:#A6344A;
	border-radius: 50%;
}
.barniere1 {
width:100%;
height:30px;
background:none;
color:#023859;
}
.barniere1 h4{
color:#fff;
padding-left:35px;
font-family:Arial;
box-shadow:0px 0px 5px 0px gray;
}
.barniere1 h4 i {
padding-left:1px;
width :25px;
heigth: 25px;
background:#A6344A;
border-radius:50%;
}

.swiper-container {
      width: 100%;
      height: 380px;
 }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

.barniere2 {
margin-top: 20px;
width:100%;
height:30px;
background:none;
color:#023859;


}
.barniere2 h4{
color:#fff;
padding-left:35px;
font-family:Arial;
box-shadow:0px 0px 5px 0px gray;
}


#footer {
    width: 100%;
    height: auto;
    float: left;
      color: #404040;
}
#footer a {
	color:gray;
}
.footer_sub {
    width: 25%;
    float: left;
}

.footer_sub_2 {
    width: 20%;
    float: left;
      
}

.footer_sub_2 ul li {
    list-style: none;
  
}

.footer_sub_2 ul li a {
    text-decoration: none;
    color: #fff;
}

.footer_sub_2 ul li a:hover {
    color: #A6344A;
    text-decoration: underline;
}

.footer_sub_3 {
    width: 35%;
    float: left;
}

.subs {
    width: 300px;
    border: none;
    height: 50px;
    padding: 15px;
    float: left;
}

.sub_btn {
    height: 50px;
    border: none;
    background: #A6344A;
    float: left;
}

.sub_p {
    color: #fff;
    font-style: italic;
    font-size: 15px;
}


.jumbotron{
width :100%;
 : #f8f8f8 url (.../images/1.jpg) repeat top left;
}

















@media screen and (max-width: 900px){

body{
padding:0;
margin:0;
width: 100%;
}

#autre{
	display: block;
	background:white;
	color:#000;
}

#autre i{
	padding-top: 5px;
	padding-right: 10px;
	font-size: 25px;
	float: right;
}
#autre button{
	float:right;
	
}
.navigation-bar{
display: none; 
}
.bar_secondaire{
display: none;

}
.menu nav ul {
display: none;
}
.menu  nav ul li {
display: none;
}
.menu  nav ul li a{
display: none;
}
.menu nav ul li :hover{
display: none;

}

.slider-area{  
 width: 100%;
}
.slider-area .slider img{
 width: 100%;
 height: 200px; 
}
.bx-wrapper{
bottom: 0px!important; 
z-index: 0;
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager{
bottom: 0px!important; 
z-index: 0;
}

/*----slideshow content ----->*/
.slider-content{
 position: absolute;
 top: 65px;
 left: 25px;
 width: 300px;   
  
}
.slider-content h3{
font-size:20px;
}
.barniere {
margin-top: 25px;
}











/*----footer----->*/      
.footer_sub{
   display:none;
}
#footer img {
   display :none;
}    
.footer_sub_2 {
   display :none;
      
}   
.footer_sub_3  {
    width: 100%;
    float: left;
}    
.subs {
    width: 100%;
   
}     
.sub_btn {
    width: 100%;
   
}  
}

.sooo{overflow:hidden;}
.sooo:hover{overflow:auto;}


